package com.brframework.commonoss.exception;

import com.brframework.commonweb.exception.HandleException;

/**
 * @author xu
 * @date 2019/8/21 16:30
 */
public class OSSAuthorizationException extends HandleException {

    public OSSAuthorizationException(){
        super(403, "STS授权失败", "error_oss_authorization");
    }

}
